`POST /api/v1/batches/{id}/retry`: the failed items, and those waiting for an access, run again from their input as read at launch. `grants` adds accesses granted for the rest of the batch.
POST/api/v1/batches/:id/retry
POST /api/v1/batches/{id}/retry: the failed items, and those waiting for
an access, run again from their input as read at launch. grants adds
accesses granted for the rest of the batch.
Request
Responses
- 200
- 400
- 404
- 409
- 503
The batch, running again
A grant the agent cannot take
No such batch
No failed or waiting item
Batch engine unavailable